[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Processed: Non-debconf prompting now deprecated

Processing commands for control@bugs.debian.org:

> severity 95249 normal
Bug#95249: newsflash: please use debconf for user interaction
Severity set to `normal'.

End of message, stopping processing here.

Please contact me if you need assistance.

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Reply to: